@charset "utf-8";

/* layout */
.inner {	width: 100%; max-width:1600px;	position:relative;	margin-left:auto;	margin-right:auto;  }
.s-inner {	width:100%; max-width:1400px;	position:relative;	margin-left:auto;	margin-right:auto; }
.b-inner {	width:100%; max-width:1280px;	position:relative;	margin-left:auto;	margin-right:auto; }
#wrap { /*overflow-x: hidden; */ /*scroll-behavior:smooth;*/ }
br.mo{display: none;}
/* 타블렛 가로 */

@media all and (max-width:1599px) {
	.inner {	width:90%; }
}
@media all and (max-width:1399px) {
	.s-inner {	width:90%; }
}
@media all and (max-width:1280px) {
	html { font-size: 60% !important; }
    .b-inner {	width:90%; }
}
@media all and (max-width:976px) {
	html { font-size: 60% !important; }
}
@media all and (max-width:768px) {
	html { font-size: 0.55rem !important; }

    br.mo{display: block;}
}
@media all and (max-width:480px) {
    html {
    font-size: 2.2vw !important; 
    /* font-size: clamp(8.75px, 2.2vw, 1rem) !important; */
    }
}


/*Header*/
#header { position:fixed; width:100%; height:110px; box-sizing:border-box; z-index:300;  margin: 0 auto; 
				display:flex; justify-content:space-between;align-items: center;border-bottom: 1px solid rgba(255, 255, 255, 0.1);  }
#header .hd_bx { line-height:110px;  }
#header .hd_mbx { display: none; }

#header #logo { font-size:0; padding-left:160px; z-index:103; position:relative}
#header #logo a { width:171px; height:60px;}
#header #logo a.logo { display: block; background:url("/images/common/logo.webp?v=1") no-repeat left center; background-size: auto 100%; }



#gnb_pc {margin: 0 auto; }
#gnb_pc > ul > li {display:inline-block; vertical-align:top; text-align:center; position:relative;}
#gnb_pc > ul > li > div {display:block; font-size:2.0rem; text-transform:uppercase; line-height:110px; position:relative; width: auto;
								padding: 0 35px; cursor: pointer;letter-spacing:0; }
#gnb_pc > ul > li > div  a { color:#FFF;  font-weight:500 }
#gnb_pc > ul > li > ul { display: none; padding:15px 0; width:180px; background:#dba355; position: absolute; top: 110px; left: 50%; margin-left: -90px; }
#gnb_pc > ul > li > ul > li > a {font-size:1.7rem; display:block; width:100%;padding:10px; color:#fff;box-sizing: border-box; }
#gnb_pc > ul > li > ul > li > a:hover {text-decoration: underline; text-underline-offset: 3px;}



#t-link { margin-right:160px; display: flex; gap: 10px; align-items: center;}
#t-link a {display:inline-flex; padding: 0.8em 1em; gap: 0.8em; align-items: center; color:#FFF; font-size:1.5rem; border-radius: 5px; box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.2);}
#t-link a span { font-weight:600}
#t-link a.bg-bl{background: #000;}
#t-link a.bg-wh{background: #fff; color: #000;}

#header.scroll {background:#FFF}
#header.scroll #logo a.logo { background:url("/images/common/logo_b.webp?v=1") no-repeat left center; background-size:auto 100% ; }
#header.scroll #gnb_pc > ul > li > div  a,
#header.scroll #gnb_pc .gnb_dp1>div>span{color:#222}



.menuToggle { position: relative; right:0; top:0; width:80px; height:80px; cursor:pointer; z-index:101; }
.menuToggle span { display:block;  height:2px; border-radius:3px;   position:absolute; top: 50%; left:50%; margin-left: -16px; 
						transition:all 0.5s; background:#FFF}
.menuToggle span.t { margin-top: -11px; width:27px;}
.menuToggle span.m { margin-top:-1px; width: 27px; }
.menuToggle span.b { margin-top: 9px; width:27px; }

#header.scroll .menuToggle span { background:#222}

#header.mo_on .menuToggle span.t {transform: rotate(45deg);  margin-top: 0;}
#header.mo_on .menuToggle span.m {width:0;}
#header.mo_on .menuToggle span.b {transform: rotate(-45deg); width:27px;  margin-top: 0;} 
#header.mo_on .menuToggle span { background:#FFF} 



/* #header.mo_on #logo a.logo { background:url("/images/common/logo.png") no-repeat left center;
										background-size:100% auto; } */




#gnb_mo { position:fixed; top:0; right:0; width:100%; height:100%; max-width:500px; padding: 80px 0;
                background:rgba(5,5,5, 0.90); overflow-y:scroll; -ms-overflow-style:none; z-index: 100; text-align: left;
                transition: all 0.4s ease; -webkit-transform: translateX(100%) rotate(0); -moz-transform: translateX(100%) rotate(0);
                -ms-transform: translateX(100%) rotate(0); -o-transform: translateX(100%) rotate(0);
                 transform: translateX(100%) rotate(0); }
#gnb_mo > ul { border-top: 1px solid rgba(255,255,255,0.1); line-height:3.5em;}
#gnb_mo > ul > li > div {display:block; width:100%; font-size:2.0rem;  border-bottom:1px solid rgba(255,255,255,0.1); box-sizing:border-box; padding:0 1.5em; position:relative; cursor: pointer; }
#gnb_mo > ul > li > div:after {content:''; display:block; width:11px; height:1px; background:#fff; position:absolute; right:1em; top:50%; margin-top:-1px;}
#gnb_mo > ul > li > div:before {content:''; display:block; width:1px; height:11px; background:#fff; position:absolute; right:calc(1em + 5px); top:50%; margin-top:-6px; transition:all 0.5s;}
#gnb_mo > ul > li > div > a { color:#fff; }
#gnb_mo > ul > li > ul { display:none; }
#gnb_mo > ul > li > ul > li > a {display:block; width:100%; font-size:1.8rem; color:#4b4b4b;padding:0 2em; font-weight: 500;
                                             border-bottom:1px solid #e1e1e1; background:#fff; box-sizing:border-box; line-height:3.5em;}
#gnb_mo > ul > li > div.on { background: #dba355; }
#gnb_mo > ul > li > div.on:before {transform:rotate(90deg)}

#header.mo_on #gnb_mo {display:block;}
#gnb_mo.m_menuOn{	-webkit-transform: translateX(0) rotate(0); -moz-transform: translateX(0) rotate(0);	-ms-transform: translateX(0) rotate(0);	-o-transform: translateX(0) rotate(0);	transform: translateX(0) rotate(0); }




#login-mo {margin:1em; display:flex;; border-top:0 !important}
#login-mo li a {background:#FFF; padding:0.7em 1.5em; border-radius:100px; margin:2px; color:#222; font-weight:600; font-size:1.8rem }
#login-mo li.admin a {background:#dba355; color:#FFF}
#login-mo li a:hover {background:#dba355; color:#FFF}

@media all and (max-width:1640px){
    #gnb_pc > ul > li > div{font-size: 1.9rem;}
}
@media all and (max-width:1599px){
  #header #logo { padding-left:30px }  
  #gnb_pc > ul > li > div {padding: 0 23px;}
  #t-link{margin-right: 30px;}
}
@media all and (max-width:1599px){
	#header #logo a { width:260px;}
}
@media all and (max-width:1399px){
	 #gnb_pc > ul > li > div {padding: 0 20px;}
	 #gnb_pc > ul > li > ul { padding:10px 0; width:150px; margin-left: -75px;}
}
@media all and (max-width:1280px){
  #header { height:80px; text-align: center}
  #header .hd_bx { line-height:80px; }
  #header .hd_mbx { display: block; }

  #t-link {margin-left:auto; margin-right:10px; }
  
  #gnb_pc {display:none;}
  #gnb_mo { text-align: left; }
}
@media all and (max-width:976px){
	#header { height:70px; }
	.menuToggle { width:70px; height:70px }
	#header #logo a { width:240px;}
	#gnb_mo { padding: 70px 0; }	
}
@media all and (max-width:767px) {
	#header #logo { padding-left:20px }
    #header #logo a{height: 50px; width:40vw;}
	#gnb_mo { max-width: 100%; padding:70px 0; }
	#header.mo_on #logo a.logo { background:url("/images/common/logo.webp") no-repeat left center; 
										background-size:auto 100% ; }
	#header.v2.mo_on #logo a.logo { background:url("/images/common/logo.webp") no-repeat left center; 
										background-size:auto 100% ; }

}
@media all and (max-width:568px) {
    #t-link a{padding: 0.4em;}
    #t-link a span{display: none;}
}
@media all and (max-width:480px) {
	#header #logo { padding-left:10px }
	#header #logo a {height: 40px; min-width: 140px;}
	#t-link { margin-right:0;}
}
@media all and (max-width:380px) {
     #t-link{display: none;}
}







			#header.v2 #logo a.logo {background:url("/images/common/logo_b.png") no-repeat left center; background-size:100% auto;  }
			#header.v2 #gnb_pc > ul > li > div a { color: #222; }
			#header.v2 .menuToggle span {background:#222}







/* #ft_consult */
#ft_consult { position:fixed; bottom:0; z-index:888; width:100%; margin:0 auto;   text-align: center;  background:#1e1e1e; 
				color:#fff; height: 90px;}
#ft_consult .in-box {overflow:hidden; width: 94%;  height: 100%;  position: relative;  
						margin-left: auto; margin-right: auto; display: flex; align-items: center; justify-content: center;}
#ft_consult input { border:0; outline: none; height: 55px;font-size: 1.8rem; background:#fff}

#ft_consult .tit{margin-right:30px; display: flex; align-items: center;}
#ft_consult .tit .img img{max-width: 100%;}
#ft_consult .tit h3{font-size:3.2rem;  font-weight:700; }
#ft_consult .tit .tel {padding:0 0 10px 10px; font-size:4.0rem; color:#d8af69;font-weight: 600}

#ft_consult .wr_input input { width:230px; color: rgb(0, 0, 0, 0.5);; margin:0 5px; font-size: 1.8rem; padding: 0 1em; box-sizing: border-box; 
									font-family: 'Pretendard', sans-serif; border-radius: 5px;}
#ft_consult .wr_input input::placeholder { color:rgb(0, 0, 0, 0.5); }

#ft_consult .agree {margin-left:15px;  color:#fff;}
#ft_consult .agree label { display: inline-flex; align-items: center; line-height: 1.3em;  font-size: 1.4rem;; font-weight:300; text-align:left; }
#ft_consult .agree a { color:#fff;}
#ft_consult .agree a:hover{text-decoration: underline; text-underline-offset:  4px;}
#ft_consult .agree label span { display: inline-block; vertical-align: middle;box-sizing: border-box; text-align: left;}

#ft_consult .btn_submit {margin:0 15px 0 35px; width:150px;; line-height:55px; border-radius: 5px; font-size: 1.8rem  ; font-weight: 700; background: #dba355; color:#000;
							 cursor: pointer; box-sizing: border-box; }

input[type=checkbox].css-checkbox { display: inline-block; vertical-align: middle; accent-color: #dba355;
}

#ft_consult p.tel{font-size: 2.4rem; font-weight: 700; color: #dba355;}
#ft_consult p.tel span{display: block; text-align: left; font-size: 1.5rem; color: #fff; font-weight: 500;}

@media screen and (max-width:1599px){
	#ft_consult .wr_input input { width:180px;}
}
@media screen and (max-width:1399px){
	#ft_consult input { height: 50px;}
	#ft_consult .tit{margin-right:15px;}
	#ft_consult .tit h3{font-size:2.4rem; }
	#ft_consult .tit .tel {padding:0 0 10px 10px; font-size:3.5rem; }

	#ft_consult .agree {margin-left:10px; }
	#ft_consult .btn_submit { font-size:1.8rem; margin:0 1rem 0 2rem; width:130px; line-height:50px;}
}
@media screen and (max-width:1290px){
	#ft_consult {height: auto; padding:5px 0 10px}
	#ft_consult .in-box  {flex-wrap:wrap; justify-content: space-between;}
	#ft_consult .tit {width:100%; padding: 5px 0;}
	#ft_consult .agree {margin-right: auto}
}
@media screen and (max-width:1180px){
	#ft_consult .wr_input {width:100%; margin-bottom:5px}
	#ft_consult .wr_input input { width:calc(33.333% - 4px); margin: 0 4px 0 0} 
	input[type=checkbox].css-checkbox + label.css-label {  line-height:3.4rem;}
	#ft_consult .agree {margin-left:0; }
}
@media screen and (max-width:480px){
	#ft_consult input { height: 10vw;}
	#ft_consult .wr_input input { font-size: 1.6rem; }
	#ft_consult .btn_submit { font-size:1.6rem; width: 13rem;}
	#ft_consult .btn_submit { line-height:10vw;}
	.btn-insta {width:10vw}
	.btn-insta img {width:100%}
}





#quick{position: fixed; right: 20px; bottom: calc(100px + 3%); z-index:400;}
#quick ul li{}
#quick ul li + li{margin-top:.5em;}
@media all and (max-width:568px) {
     #quick{height: calc(240px + 5%);}
    #quick ul li img{width: 10vw;}
}




/* 개인정보처리방침 */

.layer{position:fixed; display:none; left:0;top:0; z-index:3000000; width:100%;font-family: 'Pretendard'; height: 100%; background: rgba(0,0,0,0.6);}
.layer .close_btn{position:absolute; overflow: hidden; right:0; top:0;background:#434343;  border-radius:0 5px 0 5px; color: #fff;}
.layer .close_btn a{display: block;color: #fff;padding:14px 18px; font-size:20px; font-weight:bold;}
.layer .layer_wrap{position:relative;width:100%; max-width:700px; top:50%; margin:0 auto; border-radius:5px; background: #fff; text-align:left; letter-spacing:-0.5px; box-shadow:0 0 10px rgba(0,0,0,0.2); transform: translateY(-50%);}
.layer .layer_wrap .DB_info_detail{width:100%;  margin:18px auto; padding-bottom:16px; line-height:1.8rem; color: #333;font-size:1.4rem;}
.layer .layer_wrap .DB_info_detail h2{padding:17px 20px;border-bottom:1px solid #eee; font-size:18px; font-weight:bold;}
.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap p{padding:8px;margin-bottom:12px; font-size:15px; line-height: 1.6em;}
.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap{width:98%; height:360px; padding:8px 16px; overflow:auto; box-sizing:border-box;}
.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap dl dt{display:block; background: #eee;border-radius:3px; padding:7px 10px; font-weight: bold; font-size: 16px;}
.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap dl dd{margin-bottom:16px; padding:4px 12px; box-sizing:border-box; line-height: 1.6em; font-size: 15px;}

@media all and (max-width: 1080px){
    .layer .layer_wrap{width: 90%;}
	.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap p{font-size: 14px;}
	.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap dl dt{font-size: 15px;}
	.layer .layer_wrap .DB_info_detail .DB_info_detail_wrap dl dd{font-size: 14px;}
}




#footer {padding:55px 0 120px; background:#111111;  }
#footer .f_top{padding-bottom: 50px; margin-bottom: 50px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: flex; align-items: center; gap: 45px;}
#footer .f_top .cont_wrap{display: flex; align-items: center; flex-wrap: wrap; gap: 28px;}
#footer .f_top .cont_wrap li a{color: #fff;}
#footer .f_top .f_sns{margin-left: auto; display: flex; gap: 25px; align-items: center;}

#footer .f_mid{margin-bottom: 25px; display: flex; gap: 35px;}
#footer .f_mid dl{display: flex; gap: 1em; color: #fff; }
#footer .f_mid dl dt{font-weight: 600; white-space: nowrap;}
#footer .f_mid dl dd{}
#footer .f_mid dl dd p{font-weight: 300; opacity: .5;}
#footer .f_mid dl dd p + p{margin-top: 0.625em;}

#footer .f_btm{display: flex; align-items: flex-end; justify-content: space-between;  flex-wrap: wrap; gap: 1em 0; color: #fff;}
#footer .f_btm .l_btm{display: flex; align-items: center; gap: 40px;}
#footer .f_btm .l_btm dl{display: flex;; gap:0.2em 1.125em; flex-wrap: wrap;}
#footer .f_btm .l_btm dl dt{}
#footer .f_btm .l_btm dl dd{}
#footer .f_btm .l_btm dl dd p{font-weight: 300; opacity: .5;}
#footer .f_btm .copy p{font-weight: 300; opacity: .5;}

@media all and (max-width:1280px) {
}
@media all and (max-width:976px) {
	
}
@media all and (max-width:768px) {
    #footer .b-inner{margin-bottom:160px;}
    #footer .f_top{flex-wrap: wrap; padding-bottom: 2em; margin-bottom: 2em; gap:2em;}
    #footer .f_top #f_logo{width: 100%;}
    #footer .f_top .f_sns{margin-left: 0;}
	#footer .f_mid{flex-wrap: wrap;}
}
@media all and (max-width:568px) {
    #footer{padding: 10vw 0 18vw;}
    #footer .b-inner{margin-bottom:130px;}
    #footer .f_top #f_logo img{height: 45px;}
     #footer .f_mid{gap: 1.4em;}
    #footer .f_mid dl{flex-wrap: wrap; gap: .5em 1em;}
    #footer .f_btm .l_btm{gap: 1em; flex-wrap: wrap;}
}
@media all and (max-width:480px) {
	
}

